@charset "utf-8";
/* CSS Document */

* {margin:0 ;padding:0 0;list-style-type:none;text-decoration:none;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/* 滚动条整体样式 */
::-webkit-scrollbar {width: 4px;  /* 你可以根据需要调整宽度 */height:0px;}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {background: rgb(1, 75, 136); /* 滚动条滑块的颜色 */border-radius: 0px;  /* 你可以设置圆角，使滑块看起来更平滑 */}

/* 滚动条轨道 */
::-webkit-scrollbar-track {background: #f1f1f1; /* 滚动条轨道的颜色，你可以设置为透明或任何你喜欢的颜色 */ border-radius: 4px; /* 同样可以设置圆角 */}

/* 滚动条滑块在鼠标按下时的样式（可选） */
::-webkit-scrollbar-thumb:active {background-color: rgba(1, 75, 136, 0.65); /* 稍微降低透明度，使其看起来像被按下 */}

/* 滚动条滑块在鼠标悬停时的样式（可选） */
::-webkit-scrollbar-thumb:hover {background-color: rgba(1, 75, 136, 0.8); /* 稍微提高透明度，使其看起来像被选中 */}
.count {font-family: 'Bebas';}

@font-face {font-family: 'Bebas';src: url(BebasNeue-Regular.otf);}

@font-face {font-family: "syht";src: url(Source_Han_Sans_SC_Medium_Medium.otf);}

html {font-size: 16px;}

a {outline: none;blr: expression(this.onFocus=this.blur());}

a:focus {outline: none;-moz-outline: none;}
a:hover{ text-decoration:underline; color:#1e72d5;}
.ty_h {display: table-cell;vertical-align: middle;}

.left, .fl {float: left;}
.right, .fr {float: right;}

/*字体大小*/
.fs-12 {font-size: 0.75rem;}
.fs-14 {font-size: 0.875rem;}
.fs-16 {font-size: 1rem;}
.fs-18 {font-size: 1.125rem;}
.fs-20 {font-size: 1.25rem;}
.fs-22 {font-size: 1.375rem;}
.fs-24 {font-size: 1.5rem;}
.fs-32 {font-size: 2rem;}

/*浮动清除*/
.clear , .clearfix{clear: both;}

.mySwiper .kv-swiper-pagination{bottom:2.16667vw;}
.mySwiper .kv-swiper-pagination .swiper-pagination-bullet {width: 5.36458vw;height: 2px;border-radius: 1.04167vw; background-color: #fff;opacity: 1; -webkit-transition: all 1.5s;transition: all 1.5s;outline: 0; margin: 0 .78125vw;}
.mySwiper .kv-swiper-pagination .swiper-pagination-bullet-active {width: 12.1875vw;background:rgb(1, 75, 136);}
.dsj {position: absolute;left: 0px;top: 150px;z-index: 6;}

@-webkit-keyframes slideInUpa {
    0% {
        opacity: 0;
        -webkit-transform: translateY(160%);
        transform: translateY(160%);
        visibility: visible
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes slideInUpa {
    0% {
        opacity: 0;
        -webkit-transform: translateY(160%);
        transform: translateY(160%);
        visibility: visible
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.slideInUpa { -webkit-animation-name: slideInUpa; animation-name: slideInUpa}

.ianner {position: absolute;top: 54%;left: 186px;transform: translate(0%, -50%);margin-top: 30px; z-index: 10 !important;}

.ani {color: #fff;}

.ani1a {margin-left: -34px;}

.ani1 {color:#fff;font-family:思源黑体 CN;font-size:56px;font-weight:900;line-height:1.6;letter-spacing:0%;text-align:left;text-transform:uppercase;}

.ani2 {color:rgb(255, 255, 255);font-family:思源黑体 CN;font-size:20px;font-weight:350;line-height: 1.6;letter-spacing: 0%;text-align: left;margin-top: 40px;}
.ani2.ani2a{ margin-top:0px;}

.arrow-left {background:url(../images/banner_arrow.png) no-repeat left top;position:absolute;left:20px;top:55%;margin-top:-35px;width:70px;height:70px;z-index: 999;}

.arrow-right {background: url(../images/banner_arrow.png) no-repeat left bottom;position: absolute;right: 20px;top: 55%;margin-top: -35px;width: 70px;height: 70px;z-index: 999;outline: none;}


/*选择器*/
.wbsl {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.wbsl2 {-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.wbsl3 {-webkit-line-clamp: 3;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.topBg{ width:100%; position:fixed; background:url(../images/blackBg.png) repeat; height:80px; z-index:6;}
.top{ width:1280px; margin:0 auto; height:80px;}
.logo{ width:220px; height:50px; margin:15px 0px; float:left; background:url(../images/logoW.png) top center no-repeat;}


.menu{width:800px; height:80px; line-height:80px;/*padding-top:10px;*/ float:right;}
.menu li{float: left;position:relative;width:17.5%;text-align: center;}
.menu li:nth-child(1){ width:12.5%;}
.menu li a{color:#fff;font-size:18px; font-weight:520;display: block;}
.menu li a:hover{text-decoration:none;}
.menu li:last-child{margin-right: 0;}
.menu dl {width: 140px;left: 50%;top:72px;z-index: 12;padding-top: 8px;position: absolute;filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);margin-left: -70px;}
.menu li:hover dl{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
.menu dl dd {line-height:38px;text-align: center;position: relative;z-index: 12;display: block;background:rgba(12,55,113,0.9);}
.menu dl dd a {font-size: 15px;padding: 0;text-align: center;padding: 0 5px;color: #fff;white-space:nowrap;overflow: hidden;text-overflow:ellipsis;font-weight: normal;}
.menu li dl dd a:hover{background:#d39948;color:#fff;transition: all .3s;font-weight: bold;}
.menu li dl dd dl{display:none !important;left: 210px !important;top:-6px  !important;}
.menu li dl dd:hover dl{display:block !important;}

.language{ background:url(../images/icon1.png) left center no-repeat; padding-left:30px; color:#fff; font-size:18px; display:block; float:right; height:30px; line-height:30px; margin:25px 0px 0px 20px;}

.topBgOn{ width:100%; background:#fff;}
.topBgOn .logo{ background:url(../images/logoB.png) top center no-repeat;}
.topBgOn .menu li a{ color:#333;}
.topBgOn .menu dl dd a{ color:#fff;}
.topBgOn .language{ background:url(../images/icon1B.png) left center no-repeat; color:#333;}

.main{ width:1280px; margin:0 auto; padding:0px 0px;}

.footBg{ width:100%; background:#3b3b3b; padding:30px 0px;}
.foot{ width:1280px; margin:0 auto; padding:0px 0px;}
.foot ul{ display:block; float:left; width:120px; margin-right:100px;}
.foot ul li{ display:block; float:left; width:100%;}
.foot ul li b{ color:#dedede; font-weight:normal; margin-bottom:15px; display:block; float:left;}
.foot ul li a{ line-height:25px; color:#979797; font-size:14px;}

.foot .fr{ float:right; width:270px;}
.foot .fr .fr1{ width:260px; float:left;}
.foot .fr .fr1 .a1{ display:block; width:45px; height:45px;float:right; border-radius:45px; background:url(../images/icon2.jpg) 12px 12px no-repeat #7ecef4;}
.foot .fr .fr1 .a2{ display:block; height:45px; width:122px; float:right; margin-left:20px;border-radius:45px; background:url(../images/icon3.jpg) 20px 12px no-repeat #f1c121; color:#fff; line-height:45px; font-size:14px; text-indent:48px;}
.foot .fr .fr2{ width:260px; float:left; margin-top:20px;}
.foot .fr .fr2 ul{ width:260px !important;}
.foot .fr .fr2 ul li{ width:110px;display:block; float:left; margin-left:20px;}
.foot .fr .fr2 ul li img{ width:110px; height:110px; display:block; float:left;}
.foot .fr .fr2 ul li span{ display:block; float:left; width:110px; height:40px; line-height:40px; text-align:center; color:#999;}

.copyright{width:100%; background:#313131; font-size:15px;height:46px; line-height:40px; color:#999;}
.copyright a{ color:#666;}


.INbanner{  width:100%; margin:0 auto; min-width:1280px; height:600px;position:relative;}
.INbanner .INbannerTxt{ text-align:center; padding-top:230px;}
.INbanner .INbannerTxt h3{ color:#fff; font-size:48px; letter-spacing:4px; line-height:80px;text-shadow:2px 2px 5px rgba(0,0,0,0.2);}

/*---loacation-----*/
.znav { background: #fff; height: 72px;border: 1px solid rgb(230, 230, 230);}

.w1280 {width: 1280px;margin: 0 auto;}

.znav_zt { display: flex;justify-content: space-between;}

.znav_ztl {display: flex; float:left;}

.znav_ztl li {line-height: 72px;width: auto;text-align: center; margin-right: 60px;position: relative; padding:0px 5px;}

.znav_ztl li:last-child { margin-right: 0px;}

.znav_ztl li::after {content: '';position: absolute;left: 50%;right: 50%;bottom: 1px;height: 2px;width: 0px;background: rgb(12, 55, 113);transition: .5s; opacity: 0;}

.znav_ztl li:hover::after,.znav_ztl li.on::after { width: 100%;opacity: 1;left: 0px;right: 0px;}

.znav_ztl li:hover a,.znav_ztl li.on a {color: rgb(12, 55, 113);font-weight: 700; text-decoration:none;}

.znav_ztl li a {color: rgb(54, 54, 54);font-size: 16px;}

.znav_ztr {display: flex;}

.znav_ztr div {display: flex; height: 72px;align-items: center;}

.znav_ztr div img { display: block;}

.znav_ztr a { color: rgb(81, 81, 81);font-size: 16px;}

.znav_ztr1 {margin-right: 9px;}

.znav_ztr4 img {margin-top: 2px;}


.title1{ width:100%; text-align:center; margin:30px 0px;}
.title1 span{ display:block; width:100%; text-align:center; font-size:32px; color:#333; font-weight:bold;line-height:40px;}
.title1 em{ display:block; margin:10px auto 10px auto; height:3px; background:#0c3771; width:64px;}
.title1 label{ display:block; width:100%; text-align:center; font-size:15px; color:#999;}


/*-----联系我们----*/

/*Ny_contact 开始*/
.Ny_contact { width:100%; overflow:hidden; margin:0 auto; padding:0;}
.Ny_contact .NyContact_lxfs { width:1280px; height:auto; margin:40px auto; padding:0;}
.NyContact_lxfs ul li { width:23.5%; height:auto; margin:0 2% 0 0; padding:0; float:left;}
.NyContact_lxfs ul li:nth-child(4n+4) { margin:0;}
.NyContact_lxfs ul li img { display:block; width:120px; height:120px; overflow:hidden; margin:0 auto; padding:0; position:relative; z-index:1;}
.NyContact_lxfs ul li .lxfs_text { width:100%; height:auto; margin:-60px auto 0; padding:80px 40px 40px; background-color:#f2f3f6; border-radius:10px; box-shadow:0 10px 20px rgba(20,34,49,0.04); box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.lxfs_text .lxfs_tit { width:100%; overflow:hidden; line-height:30px; color:#333; font-size:18px; text-align:center; margin:0 auto; padding:0;}
.lxfs_text em { display:block; width:100%; height:20px; overflow:hidden; line-height:20px; color:#999; font-size:14px; text-align:center; font-style:normal; margin:0 auto; padding:0;}
.lxfs_text i { display:block; width:30px; height:2px; overflow:hidden; margin:15px auto 20px; padding:0; background-color:#00469b;}
.lxfs_text p { width:100%; height:140px; overflow:hidden; /*line-height:30px;*/ color:#666; font-size:16px; text-align:center; margin:0 auto; padding:0; /*display: -webkit-box;*/ -webkit-line-clamp: 2; /*-webkit-box-orient: vertical;*/ text-overflow: ellipsis;}
.NyContact_lxfs ul li:hover .lxfs_text { box-shadow:0 10px 20px rgba(20,34,49,0.1);}

.Ny_contact .NyContact_ewm { width:1280px; overflow:hidden; margin:40px auto; padding:20px; background:url(../images/ewm_bg.jpg) center center no-repeat; background-size:1600px 480px; border-radius:10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyContact_ewm .NyContact_ewmcon { width:100%; overflow:hidden; margin:0 auto; padding:60px 80px; border:1px solid rgba(255,255,255,0.1); box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyContact_ewmcon p { width:100%; overflow:hidden; line-height:40px; color:#fff; font-size:32px; text-align:center; margin:0 auto; padding:0;}
.NyContact_ewmcon span { display:block; width:100%; overflow:hidden; line-height:30px; color:#fff; font-size:16px; text-align:center; margin:10px auto; padding:0;}
.NyContact_ewmcon i { display:block; width:48px; height:2px; overflow:hidden; margin:26px auto 30px; padding:0; background-color:#fff;}
.NyContact_ewmcon .ewm_img { width:180px; height:180px; overflow:hidden; margin:0 auto; padding:9px; border:1px solid rgba(255,255,255,0.1); box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.ewm_img em { display:block; width:160px; height:160px; overflow:hidden; margin:0 auto; padding:0; background-color:#fff; position:relative;}
.ewm_img em img { display:block; width:160px; height:160px;margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}

.Ny_contact .NyContact_map { width:1280px; overflow:hidden; margin:40px auto; padding:20px; background-color:#f2f3f6; border-radius:10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.NyContact_map .NyContactMap_main { width:1240px; height:500px; overflow:hidden; margin:0 auto; padding:0;}

.NyContact_top { width:100%; overflow:hidden; line-height:40px; color:#333; font-size:24px; text-align:center; margin:40px auto; padding:0;}
.NyContact_top img { display:inline-block; width:30px; height:30px; vertical-align:middle; margin:-4px 6px 0 0;}
.NyContact_top font { color:#184d8f; font-size:40px; font-weight:bold;}


/*---新闻栏目----*/
.pageNews{ width:1280px; margin:0 auto;}
.pageNews ul{padding-bottom: 4.1vw;}
.pageNews ul li{margin-top: 1vw; display:block; float:left;}
.pageNews ul li a{display: block;width: 100%;background: #f9f9f9;padding: 15px 6.7vw 15px 15px;border-radius: 15px; float:left;}
.pageNews ul li a .img{width: 25.8%;overflow: hidden;border-radius: 15px;}
.pageNews ul li a .img img{transform: scale(1); transition: all 0.6s ease 0s;}
.pageNews ul li a .bt{width: 71%;padding-top: 1vw;}
.pageNews ul li a .bt .sj{color: #888888;}
.pageNews ul li a .bt .b{color: #333333;margin-top: 10px;transition: all 0.6s; font-size:18px;}
.pageNews ul li a .bt .t{color: #666666;margin-top: 10px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.pageNews ul li a .jt{width: 75px;height:40px;border-radius: 30px;border:1px solid #1e72d5;margin-top: 1vw;text-align: center;line-height:40px;transition: all 0.6s;}
.pageNews ul li a .jt i{display: inline-block;width: 18px;height: 12px; margin:12px;background: url(../images/ann_jt.png) center center/cover;transition: all 0.6s;}
.pageNews ul li:hover a .jt{background: #1e72d5;border:1px solid #1e72d5;}
.pageNews ul li:hover a .jt i{background: url(../images/ann_jt01.png) center center/cover;}
.pageNews ul li:hover a .bt .b{color: #1e72d5;text-decoration: underline;}
.pageNews ul li:hover a .img img{transform: scale(1.1);}




/*-----服务项目-----*/
.pageService{ width:1280px; margin:0 auto;}
.pageService ul{padding-bottom: 4.1vw;}
.pageService ul li{  display:block; float:left; width:30.33333%; margin:0px 1.5%;margin-bottom:1vw;}
.pageService ul li a.servicesImg{ width:100%; float:left; height:15rem; overflow:hidden;border-radius: 15px;}
.pageService ul li a.servicesImg img{ width:100%; height:15rem;transform: scale(1); transition: all 0.6s ease 0s;}
.pageService ul li a.servicesImg:hover img{transform: scale(1.1);}
.pageService ul li a.servicesTxt{ width:100%; height:40px; line-height:40px; text-align:center; display:block; float:left;}

.epages { margin:50px auto; height: 30px; text-align: center;clear:both; }
.epages b { background:#055aaa;padding: 0px 10px; border: 1px solid #055aaa; color: #fff; }
.epages a b { background: none; color: #9B9B9B;padding:0px; border: none;}
.epages a { TEXT-ALIGN: center; margin: 0px 3px; padding:3px 8px; border: 1px solid #E8E8E8; DISPLAY: inline; COLOR: #7f7f7f; FONT-SIZE: 14px; TEXT-DECORATION: none }
.epages a.selected { COLOR: #fff; CURSOR: default }
.epages a.selected:hover { COLOR: #fff; CURSOR: default }
.epages a.comm { COLOR: #630; CURSOR: pointer }
.epages a.comm:hover { COLOR: #630; CURSOR: pointer }
.pagePrev b { BORDER-BOTTOM: #f8f8f8 6px solid; POSITION: absolute; BORDER-LEFT: #f8f8f8 6px solid; LINE-HEIGHT: 0; WIDTH: 0px; HEIGHT: 0px; FONT-SIZE: 0px; BORDER-TOP: #f8f8f8 6px solid; TOP: 12px; CURSOR: pointer; BORDER-RIGHT: #4e4e4e 6px solid; LEFT: 9px }
.pageNext b { BORDER-BOTTOM: #f8f8f8 6px solid; POSITION: absolute; BORDER-LEFT: #4e4e4e 6px solid; LINE-HEIGHT: 0; WIDTH: 0px; HEIGHT: 0px; FONT-SIZE: 0px; BORDER-TOP: #f8f8f8 6px solid; TOP: 12px; CURSOR: pointer; BORDER-RIGHT: #f8f8f8 6px solid; LEFT: 16px }


/*---关于我们---*/

.jqjj {position: relative;height: 710px;margin-top: 106px;}

.jqjj::after {content: '';position: absolute; right: 0px;top: 0px;height: 100%;width:900px;background: rgb(248, 248, 248);}

.zgsjjl {width: 770px;height: 710px;display: flex;position: relative;z-index: 1;flex-direction: column;justify-content: center; z-index:3;}

.zgsjjl1 {font-size: 40px;font-weight: 700;color: rgb(0, 0, 0);}

.zgsjjl2 {font-size: 23.6px; color: rgb(0, 0, 0);}

.zgsjjl3 {margin-top: 60px;font-size: 16px;color: rgb(43, 43, 43);line-height: 32px;text-align: justify;}
.zgsjjl3 a.more{width:100px; height:36px; line-height:36px; display:block; text-align:center; font-size:14px; border:1px #06326d solid; background-color:#06326d; color:#FFF; border-radius:10px;}
.zgsjjl3 a:hover.more{text-decoration:none;}

.zgsjjr { position: absolute;right: 0px;bottom: 0px;z-index: 1;width: 39.16666666666667vw;}

.zgsjjr .bg{ background:url(../images/video.jpg) center no-repeat !important; background-size:cover;}

.zgsjjr_zt { position: relative;}

.zgsjjr_zt img {display: block;width: 100%;}

.ivideo_zt {height: 200px;}

#positive .bg { height: 200px;}

.ivideo_zt1 {width: 50px;height: 50px;}

.ivideo_zt1 i { width:40px; height:40px; display:block; margin-top:10px;background:url(../images/icon5.png) top center no-repeat;}

.ivideo_zt2 {font-size: 14px;color: rgb(255, 255, 255);line-height: 36px;}

#positive .bg {height: 600px; background: url(../images/index/video_bg.jpg) center no-repeat; position: relative;background-size: cover; background-position: center;background-repeat: no-repeat;background-attachment: fixed;}

.ivideo_zt { position: absolute;top: 0px;left: 0px;height: 600px;width: 100%;z-index: 1;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.ivideo video{position:absolute;top:0px;left:0px;width:100%;height:100%;opacity: 0;background:#000;}

.ivideo_zt1 {position: relative;width: 110px;height: 110px;display: flex;flex-direction: column;align-items: center;justify-content: center;}

.ivideo_zt1::before {content: '';position: absolute;left: 50%;top: 50%;translate: -50% -50%;width: 100%;height: 100%;background: rgba(255, 255, 255);opacity: 0.1;border-radius: 50%;animation: grow1 2s infinite;}

.ivideo_zt1::after {content: ''; position: absolute;left: 50%;top: 50%;translate: -50% -50%;width: 60%;height: 60%;background: rgba(255, 255, 255);opacity: 0.2;border-radius: 50%;animation: grow 2s infinite;}
	
	@keyframes grow1 {
    0% {
        width: 100%;
        height: 100%;
        opacity: 0.1;
    }

    100% {
        width: 60%;
        height: 60%;
        opacity: 0.2;
    }
}

@keyframes grow {
    0% {width: 60%;height: 60%;opacity: 0.2;}

    100% {width: 100%;height: 100%;opacity: 0.1;}
}

.zgsjja { margin: 110px 0px 130px;}

.zgsjja_zt {display: flex;justify-content: space-between;}

.zgsjja_zt li {text-align: left;height: 115px;display: flex;flex-direction: column;justify-content: center;position: relative;align-items: flex-start;}

.zgsjja_zt li::after {content: '';position: absolute;right: -100%;bottom: 0px;height: 100%;width: 1px;background: rgb(220, 220, 220);transition: .5s;}
.zgsjja_zt li:last-child::after{display:none;}
.count {color:#06326d;font-size: 50px;}


.zfzlc {background: url(../images/fzlc_bg.jpeg) center no-repeat;background-size: cover;width: 100%;height: 870px;}
.zfzlc_zt {display: flex;}
.zfzlc_ztl {width: 680px;font-size: 40px;line-height: 58px;color: rgb(255, 255, 255);height: 870px;display: flex;align-items: center;}
.zfzlc_listzt {display: flex;flex-wrap: wrap;flex-direction: row;width: 100%;display-radio: flex;}
.zfzlc_ztr{padding: 52px 0;position: relative;width: calc(100% - 605px);}
.zfzlc_ztr::after {content: '';position: absolute;width: 1px;height: calc(100% - 104px);background: rgba(255, 255, 255, 0.3);left: 30%;top: 52px;}
.zfzlc_list { max-height: 648px;height: 100%;overflow: hidden;}
.zfzlc_list .swiper-slide-active .zfzlc_listl {font-size: 30px;opacity: 1;}
.zfzlc_list .swiper-slide-active .zfzlc_listr {font-size: 22px;font-weight: bold;opacity: 1;}
.zfzlc_list .swiper-slide {height: 216px; display: flex; align-items: center;}
.zfzlc_list .swiper-wrapper {-webkit-box-orient: vertical;-moz-box-orient: vertical;-ms-flex-direction: column;-webkit-flex-direction: column;flex-direction: column;height: auto;}
.zfzlc_listl {flex: 0 0 30%;line-height: 1.4;font-size: 30px;font-family: Arial;color: rgba(255, 255, 255, 1);text-align: right;padding-right: 26px;position: relative;transition: all ease .3s;opacity: 0.7;}
.zfzlc_listr {flex: 0 0 70%;padding-left: 36px;font-size: 18px;line-height: 36px;color: rgb(255, 255, 255);}
.zfzlc_ztr .swiper-button-prev,
.zfzlc_ztr .swiper-rtl .swiper-button-next {left: 27.8% !important;right: auto;top: 55px;transform: rotate(90deg);z-index: 1;}
.zfzlc_ztr .swiper-button-prev::after,
.zfzlc_ztr .swiper-rtl .swiper-button-next::after {color: rgba(255, 255, 255, 0.5) !important;font-size: 20px;}
.zfzlc_ztr .swiper-button-next:after,
.zfzlc_ztr .swiper-rtl .swiper-button-prev:after {color: rgba(255, 255, 255, 0.5) !important;font-size: 20px;}
.zfzlc_ztr .swiper-button-next,
.zfzlc_ztr .swiper-rtl .swiper-button-prev {left:27.8% !important;right:auto !important;top:unset !important;bottom:33px;transform: rotate(90deg);z-index:1;}


.qywh{ width:1280px; margin:50px auto;}

.qywhlist{width: calc( 100% - 300px);margin: 0 auto;min-width: 1300px;box-sizing: border-box;}
.nyaboutwenhualist ul{display: table;width: 100%;}
.qywhlist ul li{width: 29%;margin: 0 2.3%;float: left;background: #f9f9f9; border-radius:10px;text-align: center;}
.qywhlist ul li img{
    width: 100%;
}
.qywhlist ul li p{ font-size: 24px; font-weight: bold; color: #333; padding-top: 10px; line-height: 70px;}
.qywhlist ul li span{font-size: 16px; color:#888; text-align:left; line-height: 28px; display: block; padding: 0 10%; padding-bottom: 60px;}
.qywhlist ul li:nth-last-child(1){ margin-right: 0;}

.Ny_main{ width:1280px; margin:0 auto; margin-bottom:30px;}

.title{font-size:20px; text-align:center; line-height:56px; height:56px; margin:0px auto; margin-bottom:10px; font-weight:bold; width:1200px;  border:none; border-bottom:1px #CCCCCC solid;}
.subtxt{width:1150px; clear:both; height:25px;  line-height:25px; text-align:center; margin:0px auto; }
.conTxt{width:1150px; line-height:200%; padding-top:20px; margin:0px auto;}
.pernext{width:720px;height:auto; line-height:168%; text-align:left;margin:10px 0px; clear:both;}

.messCont{width:700px; margin:0px auto; margin-top:46px;}
.messCont ul li{width:680px; height:68px;}
.messCont ul li label{width:100px; height:36px; line-height:36px; text-align:right; display:block; float:left;}
.messCont ul li span{width:560px; height:36px; line-height:36px; float:left; text-align:left; display:block;}
.messCont ul li span input{width:300px; height:35px; padding:0px 5px; line-height:35px; border:1px #CCC solid; border-radius:6px; background-color:#F9F9F9;}
.messCont ul li span input.ipt{width:80px;}
.messCont ul li span.yzchk{width:85px; float:left;}
.messCont ul li.txtArea{width:680px; height:90px;}
.messCont ul li span textarea{width:460px; height:75px; border:1px #CCC solid;}
.messCont ul li span label{width:100px; height:42px; line-height:42px; display:block; float:left;}
.messCont ul li span a{width:100px; height:32px; line-height:32px; display:block; text-align:center; background-color:#0c3771; border-radius:3px; color:#FFF;}

